Subject: Brownsille-Request for additional data
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 5 Dec 2000 11:25:00 -0800 (PST)

Guys:
Here are some items that Duke is looking for.  Please let me know if you have 
any idea where they can be found.  Some may be in DealBench that I am 
currently going through to find. Thanks agian for your assistance.
Ben
3-7998
---------------------- Forwarded by Benjamin Rogers/HOU/ECT on 12/05/2000 
07:23 PM ---------------------------

Don Miller
12/05/2000 05:14 PM
To: Benjamin Rogers/HOU/ECT@ECT
cc:  
Subject: Brownsille-Request for additional data

---------------------- Forwarded by Don Miller/HOU/ECT on 12/05/2000 05:13 PM 
---------------------------

[email-masked] on 12/05/2000 02:13:41 PM
To: [email-masked]
cc: [email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked] 
Subject: Brownsille-Request for additional data

Don, I am an environmental manager for DENA that is managing the
environmental issues for the Brownsville and Caledonia projects.  I request
copies of the following information for the Brownsville site:

   SPCC plan
   Emergency Response Plan
   CEMS QA/AC Plan
   CEMS Certification Test Report
   Copy of monthly log of fuel heat content, fuel usage, & total heat input
   per #4 of the air permit #950748F
   Copy of annual emissions reports as required under #11 of the air permit
   #950748.